Jack 0.109.2 compilado no aparece en synaptic

Imagen de Oscar_C
0 puntos

Hola amigos,
acabo de compilar jackd 0.109.2 y qjackctl 0.3.3

Quisiera que synaptic reconociera estas versiones para poder seguir instalando programas que me interesan mucho...en especial freqtweak, el cual depende de jack. No logro compilar con exito este programa. Quiero saber si es posible que Gutsy Gibbon pueda reconocer mi versión de jackd para poder instalar con synaptic la versión disponible de freqtweak.

¿Es posible?
o ¿desde ahora debo compilar todo lo relacionado con jack?

es raro porque no aparece en Synaptic, pero jackd y qjackctl funcionan a la perfección

Instalé Pure Data extendido con un paquete .deb y si aparece en synaptic....¿Porque?

¿tendré que actualizar mi versión de Ubuntu?

Saludos y muchas gracias

Imagen de Saulot
+1
0
-1

Pues compilados no los reconoce synaptic, porque son formas de manejar paquetes distintos. Lo que puedes hacer es compilar tus propios .deb , o al menos el del Jack, y luego instalarlo con un dpkg -i para que sí salga registrado en synaptic.

Aquí un tuto sencillo para hacer .debs usando mls-build, pero sino te gusta esta herramienta, hay más info en el foro.

+1
0
-1
Imagen de Oscar_C
+1
0
-1

comprendo, muchísimas gracias.

+1
0
-1